@media only screen and (min-width:768px){.dvbox .sch-shop{padding-bottom:0 !important;}
.dvbox .txtsearch{margin-bottom:0px !important;}
span.ltt{margin-top:10px;float:left;margin-bottom:5px;}
#scene_4{background-image:none;height:auto;}
#scene_6 .white-panel{width:380px;}
}
@media only screen and (max-width:767px){.activities-slide-container{height:350px;overflow:hidden;}
.know-slide-container{height:350px;overflow:hidden;}
#_proshop{margin-left:10px;}
.ff2{margin-top:10px;}
.bread{display:none;}
.dvbox .sch-shop{padding-bottom:0 !important;}
.dvbox .txtsearch{margin-bottom:0px !important;}
.reference-type-container .reference-type-list li{width:125px;line-height:20px;}
.reference-type-list li a{padding:0 10px;height:125px;}
#modal{width:70%;left:40%;}
ul.activities li a{padding:15px 40px;}
.branchoffice-container .brach-list li{width:100%;min-height:90px;}
.wtb-header-box{padding:10px 0;}
.wbx .bx-thumb{height:auto;}
.wbx .container{padding:0 5px;}
.wbx .flexslider .slides > li{}
.wbx .flexslider{margin:0 -15px;}
.wtb-header-box h1{font-size:20px;margin:0;}
.dvbox{padding:5px 0;padding-bottom:20px;}
.dvbox .col-sm-4,.dvbox .col-sm-8{margin:0 -15px;}
.dvbox .col-sm-8{text-align:center;}
.dvbox .txths{text-align:left;padding:10px 10px;margin-bottom:0px;}
.dvbox .txtsearch
.dvbox label{display:block;margin-left:0;padding:5px 10px;}
.dvbox .txtsearch{margin:10px auto;display:block;}
.wtb .title{font-size:17px;}
.dvbox .txtsearch.noborder{border:none;}
.mp-box-left .content-sc{height:270px;}
.mp-box-right{margin:10px -15px;}
.mp-box-right #map{height:346px;}
h3.page-faq{font-size:18px;}
.faq-category-list-container .faq-category-title{font-size:20px;}
.faq-content-container .title{font-size:15px;}
.scene-content .panel370{width:320px !important;padding-left:15px;padding-right:15px;}
#scene_4{background-image:none;height:auto;}
#scene_6 .white-panel{width:320px;}
#scene_2.jp-sceneArea{height:780px;}
#scene_6.jp-sceneArea{height:920px;}
.scene_6-box1{top:30px !important;}
.scene_6-box-2{top:220px !important;}
.scene-next-container{bottom:15px;}
}
@media only screen and (max-width:320px) and (orientation:portrait){.scene-content .panel370{width:300px !important;}
#scene_6 .white-panel{width:300px;}
.category-container h3{font-size:20px;}
.service-container{margin-bottom:0px;}
.standart-container{padding-bottom:90px;}
.standart-container p{font-size:20px;}
.footer-container{margin-top:0px;}
.knowledge-container .content{padding:0;text-align:center;background:none;}
.knowledge-container .btn-view_more{width:100%;}
.knowledge-container .content a > h3{font-size:25px;}
.knowledge-container .content a > img{height:176px;}
.knowledge-container .content a > p.subhead{font-size:21px;margin-bottom:5px;font-weight:bold;line-height:30px;}
.monitor-box .banner-box img{width:auto;}
.tvc-container h3{font-size:20px;}
.new-promo-container h3{font-size:20px;}
.navbar-daikin .navbar-toggle{width:34px;}
.navbar-header .navbar-toggle{padding:7px;}
.navbar-header .navbar-toggle .icon-bar{width:100%;}
.lock-bar, .lock-bar .container, .lock-bar .container .navbar-header{height:48px;}
.navbar-daikin .navbar-brand{margin-top:5px;}
.navbar-daikin p.country{margin-top:15px;}
.slider-container{width:100%;overflow:hidden;}
.category-container{padding-top:15px;}
.m_200{width:200px;display:inline-block;}
}
@media only screen and (min-width:768px) and (max-width:960px){.coll-line{width:auto;}
.footer-container .footer-last-right h3{font-size:20px;}
.footer-container .footer-last-left{}
.footer-container .footer-last-right{}
.footer-last-right .subscribe-box .subscribe-text-box{width:100%;}
.title-spl{height:62px;}
.navbar-daikin .navbar-nav > li > a{font-size:10px;}
}
@media only screen and (max-width:767px) and (orientation:portrait){.category-container .category-left{border-bottom:2px solid #F3F3F3;border-right:none;}
}